Subject: Re: Compensation cases !!!
From: Siji George <[email-masked]>
To: Ankur Gupta <[email-masked]>
Cc: Akhil P Walia <[email-masked]>, Ruchi Johri <[email-masked]>, Subir Bikas Chakma <[email-masked]>
Date: Sun, 20 Nov 2011 16:00:33 +0530 (IST)

Hi Ankur, 

As per Neima in such case we can offer any movie channel or channel of his choice free for a week or two. We cannot offer any other compensation to the customer. If you want you can offer him for a month instead. 

Regards, 
Siji George 

----- Original Message ----- 
From: "Ankur Gupta" <[email-masked]> 
To: [email-masked], "Akhil P Walia" <[email-masked]>, "Ruchi Johri" <[email-masked]>, "Subir Bikas Chakma" <[email-masked]> 
Sent: Sunday, November 20, 2011 3:38:59 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: Compensation cases !!! 

Please suggest what compensation should be offered in below case : 

Case Number 00098039 

Customer complaint 
"Guntata Hriday He" for dates 10/11 and 11/11 is still not available. Also VOD for 09/11 is only partially available. He was very upset and demanded a compensation, I was not sure so I told him that I would forward his request to billing team If applicable please do the refund. 

line 

Best regards, 
Ankur Gupta 

“It's weird...you know the end of something great is coming, but you want to hold on, just for one more second... just so it can hurt a little more.” 

----- Original Message ----- 
From: "Ankur Gupta" <[email-masked]> 
To: [email-masked], "Akhil P Walia" <[email-masked]>, "Ruchi Johri" <[email-masked]>, "Subir Bikas Chakma" <[email-masked]> 
Sent: Wednesday, November 16, 2011 2:15:47 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Compensation cases !!! 

Greetings, 

Please check and advise if COMPENSATION CASES should be forwarded to billing queue or not. As per my understanding, they should go to SUPERVISOR queue. I have many cases in billing queue now where if any customer uses the word COMPENSATION, without any further discussion, agents are transferring cases to my queue and ofcourse I have no idea what compensation I should offer to them because most of the time, customer is asking for partial refunds. 

Please reply to this one on priority with confirmation that such cases needs to be forwarded to supervisor queue or not and incase not, I need some sort of solutions for such cases. thank you !! 

Best regards, 
Ankur Gupta